{
  "suggest.noselect": true,
  "suggest.enablePreselect": false,
  "coc.preferences.formatOnSave": true,
  "codeLens.enable": true,
  "codeLens.position": "eol",
  "go.goplsOptions": {
    "gofumpt": true,
    "semanticTokens": true,
    "staticcheck": true,
    "usePlaceholders": false
  },
  "clangd.path": "~/.config/coc/extensions/coc-clangd-data/install/15.0.6/clangd_15.0.6/bin/clangd",
  "svelte.enable-ts-plugin": true,
  "tsserver.log": "verbose"
}
